#uberContainer,
#innerContainer {
	width: 1300px;
    max-width: 100%;
}

#mainContentContainer,
#mainContent {
	width: 1000px;
    max-width: 96%;
}

@media only screen and (max-width:667px)	{
    #mainContentContainer	{max-width: 480px;}   
}


.article-list .article {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 40px;
    margin-top: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
    margin-left: -5px;
    font-size: 16px;
    min-height: 150px;
}

@media only screen and (max-width:414px)	{
    .article-list .article {margin-left:0;}
}

#mainContent h1 {
	margin-bottom: 0px; 
}

#mainContent h3.comments {
	margin-bottom: 20px; 
}

#mainContent p,
#mainContent li { 
    width: auto; 
    max-width: 100%;
}

.level-2 #mainContent p {
    margin-top: 0px;
    margin-bottom: 16px;
}

#articles {
    float: left;
    width: 600px;
    max-width: 96%;
    margin-right: 60px;
}


#sidebar {
    position:fixed;
    left: 900px;
    top: 85px;
    width: 220px;
    min-height: 200px;
    padding: 0px;
    border: 0px dotted #ccc;
}

#sidebar h4 {
    color: #888;
    margin-top: 0px;
    margin-bottom: 5px;
}

#sidebar ul {
	padding-left: 0px; 
}

#sidebar li {
    line-height: 16px;
    margin-bottom: 10px;
    list-style: none;
    font-size: .9em;
    font-weight: 400;
}

#blogroll p {
    margin-bottom: 0px; 
    padding-left: 15px; 
}

#newsletter {
	min-height: 82px;
}

#newsletter .error {
    color: red;
    margin-top: 8px;
    line-height: 14px;
}

#newsletter .success {
    color: green;
    margin-top: 8px;
    line-height: 14px;
}

#comments {
	padding-top: 10px; 
}

.news .data {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: .8em;
    color: #666;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.news .data a {
	color: #999; 
}

.news .data a:hover {
	color: #333; 
}

#articles .video	{
   margin-top: 20px; 
}

.article a.more {
    font-size: 14px;
    font-style: italic;
    font-family: Georgia, serif;
    /*text-transform: uppercase;
    */
}

.article .image {
    margin-top: 10px;
    margin-bottom: 10px;
}

.article .image.right {
    float: right;
    margin-top: 0px;
    margin-left: 15px;
}

.article .image.left,
.article img.left, 
.article div.left {
    float: left;
    margin-top: 0px;
    margin-right: 15px;
    margin-bottom: 6px;
}

@media only screen and (max-width:414px)	{
    .article div.left, .article .image.left  {float: none; display: block;}
}


.pagination {
    border-top: 0px dotted #aaa;
    padding-top: 0px;
    padding-bottom: 40px;
    margin-top: 0px;
}

.pagination a {
	font-size: 12px;
}

.pagination a.newer {
	float: left; 
}

.pagination a.older {
	float: right; 
}

h3 {
    margin-top: 0px;
    margin-bottom: 0px;
}

span.subHeader {
    font-size: .8em;
    color: #777;
    font-variant: normal;
    font-style: italic;
}

/* comments
----------------------------------------------- */

#comments {
	border-top: 1px dotted #AAA; 
}

#comments h4 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 16px;
    color: #777;
    border-bottom: 1px dotted #ccc;
}

#comments ol {
    list-style: none;
    margin-left: 0px;
    padding-left: 0px;
    margin-bottom: 10px;
} 

#comments ol li {
    margin-top: 0px;
    padding-top: 5px;
    padding-bottom: 10px;
    margin-bottom: 5px; 
    border-bottom: 1px dotted #ccc; 
}

.level-2 #mainContent #comments ol li p {
    margin-bottom: 8px;
    padding-bottom: 0px;
    border: 0px dotted red;
}

#comments ol li small {
    border: 0px dotted green;
    margin: 0px;
}

.comments_error {
    color: #000;
    background-color: #fff4f4;
}

ul.comments_error {
    padding : 0.3em;
    list-style-type: circle;
    list-style-position: inside;
    border: 2px solid #fdd;
}

div#cpreview {
    color: #000;
    background-color: #f1f1f1;
    border: 2px solid #ddd;
}

form#txpCommentInputForm {
    min-height: 319px;
    margin-bottom: 30px;
}


form#txpCommentInputForm td {
	vertical-align: top;
}

#comments-help {
    margin: 2px 0 15px 0;
    font-size: 0.7em;
}

.comments-wrapper td {
    padding: 0px;
    font-size: 11px;
}

.comments-wrapper input {
    width: 250px;
    height: 20px;
    font-size: 1.2em;
}

.comments-wrapper span.remember {
	padding-left: 10px;
}

.comments-wrapper span.remember input {
	width: auto; 
}

.comments-wrapper textarea#message {
    width: 400px;
    height: 200px;
}

.comments-wrapper td.captcha {
	padding: 0px;
}

.comments-wrapper td.captcha input {
	width: 150px;
}

.comments-wrapper td.captcha img {
    float: left;
    margin-top: -10px;
}

.comments-wrapper td.submit input.button {
    display: block;
    width: 80px;
}

.article img {
    padding: 4px;
    border: 1px solid #444;   
}